
TYPO3.TypoScript - Task # 59314

Status: Closed Priority: Should have
Author: Christian Müller Category:
Created: 2014-06-03 Assigned To: Christian Müller
Updated: 2014-08-19 Due date:
Subject: Configuring @exceptionHandler should have an effect also for nested TypoScript objects
Description

History
#1 - 2014-06-03 16:55 - Gerrit Code Review
- Status changed from Accepted to Under Review

Patch set 1 for branch master of project Packages/TYPO3.TypoScript has been pushed to the review server.
It is available at https://review.typo3.org/30538

#2 - 2014-06-03 17:04 - Christian Müller
- Project changed from Base Distribution to TYPO3.TypoScript

#3 - 2014-06-08 23:42 - Christian Müller

Test

#4 - 2014-06-16 23:23 - Gerrit Code Review

Patch set 2 for branch master of project Packages/TYPO3.TypoScript has been pushed to the review server.
It is available at https://review.typo3.org/30538

#5 - 2014-06-17 12:37 - Gerrit Code Review

Patch set 3 for branch master of project Packages/TYPO3.TypoScript has been pushed to the review server.
It is available at https://review.typo3.org/30538

#6 - 2014-08-06 10:04 - Gerrit Code Review

Patch set 4 for branch master of project Packages/TYPO3.TypoScript has been pushed to the review server.
It is available at http://review.typo3.org/30538

#7 - 2014-08-19 09:40 - Aske Ertmann
- Status changed from Under Review to Closed

Moved to https://jira.typo3.org/browse/NEOS-326
